/* ****************************************


Utopian CSS3 Dropdown Menus
by Justin Carroll (3circlestudio.com)

Version: 1.0


**************************************** */


/* Horizontal Style */


#utopian-navigation, #utopian-navigation ul {
	font-size: 35px;
	list-style: none;
	margin: 0;
	text-align:right;
	
}

#utopian-navigation a {
	color: #c5b9ca;
	display: block;
	line-height: 1;
	/*font-weight: bold;*/
	/*padding: 10px 20px;*/
	padding:0 0 7px 0;
	text-decoration: none;
	font-family:'BebasRegular', Tahoma, Geneva, sans-serif;;
	text-transform:uppercase;
}
#utopian-navigation a:hover {
	color: #ffffff;
}

#utopian-navigation li {
	float: left;
}

#utopian-navigation li ul {
	background: #542f62;
	/*background: -moz-radial-gradient(80% 0% 0deg, circle cover, #787878, #666666, #666666 90%);
	background: -webkit-gradient(radial, 160 -100, 0, 160 -100, 200, from(#8a8a8a), to(#666666));*/
	/*box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.6);*/
	left: -9999px;
	position: absolute;
	width: 203px;
	
}

#utopian-navigation li ul a {
/*	border-top: 1px solid #838383;
	border-right: 1px solid #7b7b7b;
	border-bottom: 1px solid #484848;
	border-left: 1px solid #4c4c4c;*/
	color: #a4a4a4;
	font-weight: normal;
	padding: 9px 10px 9px 10px;
	text-shadow: #4d4d4d -1px -1px 0;
	width: 190px;
	text-align:left;	
}
#utopian-navigation li ul a:hover, #utopian-navigation > li.dropdown li.dropdown > a:hover, #utopian-navigation > li.dropdown li.dropdown:hover > a {
	background: #71367b;
	background: -moz-linear-gradient(100% 100% 90deg, #a262af, #71367b);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a262af), to(#71367b));
	border-top: 0;
  	color: #ffffff;
	/*font-weight: bold;*/
	/*padding-top: 10px;*/
	text-shadow: #1c567c -1px -1px 0;
	width:183px;
	z-index:70;
	
}

#utopian-navigation > li.dropdown li.dropdown > a:hover, #utopian-navigation > li.dropdown li.dropdown:hover > a {
	background: #0099ff url(../assets/arrow-right-white.gif) no-repeat center right;
	background-image: url(../assets/arrow-right-white.gif), -moz-linear-gradient(100% 100% 90deg, #017bcd, #33adff);
	background-image: url(../assets/arrow-right-white.gif), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#017bcd), to(#33adff));
	
}

#utopian-navigation li ul ul {
	margin: -34px 0 0 190px;
	
}

#utopian-navigation li:hover ul ul, #utopian-navigation li:hover ul ul ul {
	left: -9999px;
}

#utopian-navigation li:hover ul, #utopian-navigation li li:hover ul, #utopian-navigation li li li:hover ul { /* lists nested under hovered list items */
	left: auto;
}

#utopian-navigation > li.dropdown > a {
	background: url(../assets/arrow-down-gray.gif) no-repeat center right;
	/*padding-right: 35px;*/
}

#utopian-navigation > li.dropdown:hover > a {
	background: #71367b;
	background: -moz-linear-gradient(100% 100% 90deg, #a262af, #71367b);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a262af), to(#71367b));
/*	border-top: 1px solid #8d8d8d;
	border-right: 1px solid #7b7b7b;
	border-bottom: 1px solid #484848;
	border-left: 1px solid #4c4c4c;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.6);
	
	padding: 9px 20px 9px 19px;
	text-shadow: #595959 -1px -1px 0;*/
	color:#FFF;
	
}

#utopian-navigation > li.dropdown li.dropdown > a {
	background: url(../assets/arrow-right-gray.gif) no-repeat center right;
}

/*#home #utopian-navigation > li.active > a, #utopian-navigation > li.active > a:hover {
	color: #ffffff;
}*/

#home .home-active {
	color: #ffffff;
}

#about .about-active {
	color: #ffffff;
}

#gallery .gallery-active {
	color: #ffffff;
}

#services .services-active {
	color: #ffffff;
}

#contact .contact-active {
	color: #ffffff;
}


/* Vertical Style */


#utopian-navigation.vertical {
	width: 190px;
}

#utopian-navigation.vertical a {
	width: 165px;
}

#utopian-navigation.vertical li ul {
	margin: -50px 0 0 165px;
	z-index:70;
}

#utopian-navigation.vertical > li.dropdown > a {
/*	background: url(../assets/arrow-right-gray.gif) no-repeat center right;*/
	width: 165px;
}
#utopian-navigation.vertical > li.dropdown:hover > a {
/*	background: #666666 url(../assets/arrow-right-white.gif) no-repeat center right;
	background-image: url(../assets/arrow-right-white.gif), -moz-radial-gradient(80% 0% 0deg, circle cover, #787878, #666666, #666666 90%);
	background-image: url(../assets/arrow-right-white.gif), -webkit-gradient(radial, 160 -100, 0, 160 -100, 200, from(#8a8a8a), to(#666666));*/
}

